Subject: bug#44517: 28.0.50; Can't unselect minibuffer window

From: Michael Heerdegen <[email-masked]>
Date: Sun, 08 Nov 2020 18:57:16 +0100

martin rudalics <[email-masked]> writes:

> If yours is an optimized build, try with Alan's fix for Bug#44502.

Yes, an optimized build.  And the fix has been committed to master.
After fetching master and rebuilding I can't reproduce indeed.

Thanks,

Michael.